<!DOCTYPE html >
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<title> Menu </title>
	</head>
	<body>
		
		<h1> Menu du restaurant </h1>
		<p> Bonjour et binevenu à tous ! Profiter de nos formules à prix attrayants ... </p>

		<table>
			
			<tbody>
				<tr>
					<td>
						<img src="images/sandwich.jpg" alt="image d'un sandwitch">
						<h2>menu 1</h2>
						<ul>
							<li> Crudités</li>
							<li> Poulet frites</li>
							<li> Glace</li>
						</ul>
					</td>

					<td>
						
						<h2>menu 2</h2>
						<ul>
							<li> Charcuterie</li>
							<li>  Poisson-pommes vapeur</li>
							<li> Frommage</li>
						</ul>
						<img src="images/BonAppetit.jpg" alt="image d'une soupe">
					</td>

					<td>
						<img src="images/miam.png" alt="image d'un petit chat qui s'apprete à manger">
						<h2>menu 3</h2>
						<ul>
							<li> Chévre chaud</li>
							<li> Entrecote-haricots verts</li>
							<li> Salade de fruits</li>
						</ul>
						
					</td>
				</tr>

			</tbody>
		</table>
		<hr/>
		<a href="mailto:jalil.mestaoui@glail.com">Nous contacter</a>
	</body>
</html>



					